Subject: [Capwap] Thanks all of you

From: young <[email-masked]>
Date: Fri, 07 May 2010 11:44:47 +0800

Hi, All:

Congratulations. 
Thanks all my co-editors. I look forward to cooperate with you in future.
Thanks chairs. All of you direct me into the IETF.
Thanks Dan, David Harrington, Bert, Abhijit, Dorothy Stanley and all of you
in the mailing list. You valuable comments and guidance help the editors
safely reach the destination :)
Thanks RFC editor team, especially Alice, your professional skill and
patience greatly improve the quality of the documents.

See you in Beijing.

Regards
Richard

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2010年5月6日 18:17
收件人: [email-masked]
主题: Capwap Digest, Vol 53, Issue 1

Send Capwap mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.frascone.com/mailman/listinfo/capwap
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Capwap digest..."

Today's Topics:

   1. RFC 5833 on Control and Provisioning of Wireless Access
      Points (CAPWAP) Protocol Base MIB ([email-masked])
   2. RFC 5834 on Control and Provisioning of Wireless Access
      Points (CAPWAP) Protocol Binding MIB for IEEE 802.11
      ([email-masked])
   3. RFC 5833 and RFC 5844 (Romascanu, Dan (Dan))
   4. Re: RFC 5833 and RFC 5844 (Romascanu, Dan (Dan))

----------------------------------------------------------------------

Message: 1
Date: Wed,  5 May 2010 17:50:59 -0700 (PDT)
From: [email-masked]
Subject: [Capwap] RFC 5833 on Control and Provisioning of Wireless
	Access	Points (CAPWAP) Protocol Base MIB
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Message-ID: <[email-masked]>

A new Request for Comments is now available in online RFC libraries.

        RFC 5833

        Title:      Control and Provisioning of Wireless 
                    Access Points (CAPWAP) Protocol Base MIB 
        Author:     Y. Shi, Ed.,
                    D. Perkins, Ed.,
                    C. Elliott, Ed.,
                    Y. Zhang, Ed.
        Status:     Informational
        Stream:     IETF
        Date:       May 2010
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked],  [email-masked]
        Pages:      73
        Characters: 143911
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-capwap-base-mib-09.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5833.txt

This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols.  In particular, it
describes the managed objects for modeling the Control And
Provisioning of Wireless Access Points (CAPWAP) Protocol.  This MIB
module is presented as a basis for future work on the SNMP management
of the CAPWAP protocol.  This document is not an Internet Standards Track 
specification; it is published for informational purposes.

This document is a product of the Control And Provisioning of Wireless
Access Points Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

------------------------------

Message: 2
Date: Wed,  5 May 2010 17:51:33 -0700 (PDT)
From: [email-masked]
Subject: [Capwap] RFC 5834 on Control and Provisioning of Wireless
	Access	Points (CAPWAP) Protocol Binding MIB for IEEE 802.11
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Message-ID: <[email-masked]>

A new Request for Comments is now available in online RFC libraries.

        RFC 5834

        Title:      Control and Provisioning of Wireless 
                    Access Points (CAPWAP) Protocol Binding MIB 
                    for IEEE 802.11 
        Author:     Y. Shi, Ed.,
                    D. Perkins, Ed.,
                    C. Elliott, Ed.,
                    Y. Zhang, Ed.
        Status:     Informational
        Stream:     IETF
        Date:       May 2010
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked],  [email-masked]
        Pages:      25
        Characters: 51144
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-capwap-802dot11-mib-06.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5834.txt

This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols.  In particular, it
describes managed objects for modeling the Control And Provisioning
of Wireless Access Points (CAPWAP) protocol for IEEE 802.11 wireless
binding.  This MIB module is presented as a basis for future work on
the management of the CAPWAP protocol using the Simple Network
Management Protocol (SNMP).  This document is not an Internet 
Standards Track specification; it is published for informational 
purposes.

This document is a product of the Control And Provisioning of Wireless
Access Points Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

------------------------------

Message: 3
Date: Thu, 6 May 2010 09:41:17 +0200
From: "Romascanu, Dan (Dan)" <[email-masked]>
Subject: [Capwap] RFC 5833 and RFC 5844
To: <[email-masked]>
Message-ID:
	
<[email-masked]>
	
Content-Type: text/plain;	charset="us-ascii"

The two MIB documents were published.  Congratulations to the editors,
chairs, and the whole WG for the completion of the last two items in the
WG charter. 

As discussed previously the WG has concluded. Thanks to everybody who
contributed to make this work happen. The mail list will stay open for
questions, implementation reports, and possible future work. 

Regards,

Dan

------------------------------

Message: 4
Date: Thu, 6 May 2010 10:05:43 +0200
From: "Romascanu, Dan (Dan)" <[email-masked]>
Subject: Re: [Capwap] RFC 5833 and RFC 5844
To: "Romascanu, Dan (Dan)"
<[email-masked]>,	<[email-masked]>
Message-ID:
	
<[email-masked]>
	
Content-Type: text/plain;	charset="us-ascii"

It's RFC 5834, sorry for the typo. 

Dan

> -----Original Message-----
> From: Romascanu, Dan (Dan) [mailto:[email-masked]] 
> Sent: Thursday, May 06, 2010 10:41 AM
> To: [email-masked]
> Subject: [Capwap] RFC 5833 and RFC 5844
> 
> The two MIB documents were published.  Congratulations to the 
> editors, chairs, and the whole WG for the completion of the 
> last two items in the WG charter. 
> 
> As discussed previously the WG has concluded. Thanks to 
> everybody who contributed to make this work happen. The mail 
> list will stay open for questions, implementation reports, 
> and possible future work. 
> 
> Regards,
> 
> Dan
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 

------------------------------

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

End of Capwap Digest, Vol 53, Issue 1
*************************************

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap